/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body .portfolio-items .col .work-item.style-3 {
    border-radius: 8px;
}


.nectar-post-grid .nectar-post-grid-item .content .post-heading {
    max-width: 100%;
}

.single-acts .post-area {
    margin-top: 0;
}

.single-acts .blog_next_prev_buttons {
    display: none;
}

.single-acts .main-content>.row {
    padding-bottom: 0;
}

.clients>div {
    display: flex;
    justify-content: center;
}

.clients>div img {
    max-height: 100px;
}

.fontsize_12vw p {
    font-size: clamp(16px, 1.2vw, 30px);
    line-height: 1.8!important;
}

body[data-button-style*="slightly_rounded"] .container.main-content .nectar-button {
    border-radius: 50px!important;
    -webkit-border-radius: 50px!important;
}

/*
.container.main-content .team-member[data-style=bio_fullscreen] .team-meta h3, 
.container.main-content .team-member[data-style=bio_fullscreen] .team-meta p {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
}
*/

p.gform_required_legend {
    display: none;
}

body .testimonial_slider blockquote span {
    font-size: 20px !important;
    text-transform: uppercase;
}

div[data-style="minimal"] .toggle > .toggle-title a {
    font-size: 18px;
}